@charset "utf-8";
/* CSS Document */

#Container {
	overflow: visible;
	margin-left: auto;
	margin-right: auto;
        
}
	.container {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #9775DD;
	margin-left: auto;
	margin-right: auto;       
}
.header {
	align: center;
        top: 0px;
        left: 50%;
}

.leftbar {
	float: left;
	width: 100px;
	left: 15%;
	top: 375px;
	margin-left: auto;
	margin-right: auto;
	position: fixed;
}
.rightbar {
	float: right;
	width: 100px;
	position: fixed;
	left: 78%;
	top: 375px;
	margin-left: auto;
	margin-right: auto;
}
.about {
	margin-top: 150px;
        margin-right: auto;
	margin-left: auto;
        width: 50%;
}
.footer {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	margin-top: 100%;
	text-align: center;


}